@import model._
@(vote: Tables.S4s4VotesRow)(implicit req: MessagesRequest[AnyContent], user: User)

<!DOCTYPE html>

<html lang="en">
    <head>
        @views.html.templates._common_headers("Vote")
    </head>
    <body>
        @views.html.templates._navbar()(req, Some(user))
        <div class="container">
            <h3>Thanks for voting!</h3>
            <hr />
            <div>
                <span>You voted for:</span>
                <ul>
                    <li>@vote.option1</li>
                    <li>@vote.option2</li>
                    <li>@vote.option3</li>
                    <li>@vote.option4</li>
                    <li>@vote.option5</li>
                </ul>
                <a class="btn btn-warning" href="@routes.VoteController.showVoteForm()">Change My Vote</a>
            </div>
        </div>
    </body>
</html>